a {
	color: #336699;
	text-decoration: underline;
	}
a:hover {
	color: #6699CC;
	text-decoration: none;
	}

#path {
	margin: 1px 0 0 26px;
	padding: 0px;
	font-size: 12px;
}





#submenu01 {
	width: 194px;
	margin: 0 0 0 0;
	font-size: 12px;
}
#submenu01 ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#submenu01 li {
	display: block;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#submenu01 li a {
	display: block;
	margin: 0;
	padding: 8px 25px 7px 25px;
	text-decoration: none;
	background-image: url(../img/menu_est_bg.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	width: 144px;
	voice-family : "\"}\"";
	voice-family : inherit;
	color: #333333;
	_width: 194px;
	/*\*//*/
	width: 194px;
	/**/
}
#submenu01 li a:hover {
	background-image: url(../img/menu_est_bg_on.gif);
	text-decoration: underline;
}
#submenu01 .active {
	display: block;
	margin: 0;
	padding: 8px 25px 7px 25px;
	text-decoration: none;
	background-image: url(../img/menu_est_bg_on.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	width: 144px;
	voice-family : "\"}\"";
	voice-family : inherit;
	_width: 194px;
	/*\*//*/
	width: 194px;
	/**/
}


#submenu02 {
	width: 194px;
	margin: 0 0 0 0;
	font-size: 12px;
}
#submenu02 ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#submenu02 li {
	display: block;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#submenu02 li a {
	display: block;
	margin: 0;
	padding: 8px 25px 7px 25px;
	text-decoration: none;
	background-image: url(../img/menu_mng_bg.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	width: 144px;
	voice-family : "\"}\"";
	voice-family : inherit;
	color: #333333;
	_width: 194px;
	/*\*//*/
	width: 194px;
	/**/
}
#submenu02 li a:hover {
	background-image: url(../img/menu_mng_bg_on.gif);
	text-decoration: underline;
}
#submenu02 .active {
	display: block;
	margin: 0;
	padding: 8px 25px 7px 25px;
	text-decoration: none;
	background-image: url(../img/menu_mng_bg_on.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	width: 144px;
	voice-family : "\"}\"";
	voice-family : inherit;
	_width: 194px;
	/*\*//*/
	width: 194px;
	/**/
}



#submenu03 {
	width: 194px;
	margin: 0 0 0 0;
}
#submenu03 ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#submenu03 li {
	display: block;
	height: 31px;
	margin: 0;
	padding: 0;
	list-style-type: none;
	position : relative;
	/*\*//*/
	font-size : 12px;
	line-height : 31px;
	/**/
}
#submenu03 li a {
	display: block;
	margin: 0;
	padding: 0;
	height: 31px;
	text-indent: -9999px;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: bottom;
	width: 194px;
	voice-family : "\"}\"";
	voice-family : inherit;
}
#submenu03 li.menu03 a {
	background-image: url(../img/menu03.gif);
}
#submenu03 li.menu03 a:hover {
	background-image: url(../img/menu03_on.gif);
}
#submenu03 li.menu03 #active {
	display: block;
	margin: 0;
	padding: 0;
	height: 31px;
	background-image: url(../img/menu03_on.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	width: 194px;
	voice-family : "\"}\"";
	voice-family : inherit;
	position : absolute;
	top : 0;
	left : 0;
}
#submenu03 li.menu04 a {
	background-image: url(../img/menu04.gif);
}
#submenu03 li.menu04 a:hover {
	background-image: url(../img/menu04_on.gif);
}
#submenu03 li.menu04 #active {
	display: block;
	margin: 0;
	padding: 0;
	height: 31px;
	background-image: url(../img/menu04_on.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	width: 194px;
	voice-family : "\"}\"";
	voice-family : inherit;
	position : absolute;
	top : 0;
	left : 0;
}
#submenu03 li.menu05 a {
	background-image: url(../img/menu05.gif);
}
#submenu03 li.menu05 a:hover {
	background-image: url(../img/menu05_on.gif);
}
#submenu03 li.menu05 #active {
	display: block;
	margin: 0;
	padding: 0;
	height: 31px;
	background-image: url(../img/menu05_on.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	width: 194px;
	voice-family : "\"}\"";
	voice-family : inherit;
	position : absolute;
	top : 0;
	left : 0;
}
#submenu03 li.menu06 a {
	background-image: url(../img/menu06.gif);
}
#submenu03 li.menu06 a:hover {
	background-image: url(../img/menu06_on.gif);
}
#submenu03 li.menu06 #active {
	display: block;
	margin: 0;
	padding: 0;
	height: 31px;
	background-image: url(../img/menu06_on.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	width: 194px;
	voice-family : "\"}\"";
	voice-family : inherit;
	position : absolute;
	top : 0;
	left : 0;
}
#submenu03 li.menu07 a {
	background-image: url(../img/menu07.gif);
}
#submenu03 li.menu07 a:hover {
	background-image: url(../img/menu07_on.gif);
}
#submenu03 li.menu07 #active {
	display: block;
	margin: 0;
	padding: 0;
	height: 31px;
	background-image: url(../img/menu07_on.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	width: 194px;
	voice-family : "\"}\"";
	voice-family : inherit;
	position : absolute;
	top : 0;
	left : 0;
}
#submenu03 li.menu08 a {
	background-image: url(../img/menu08.gif);
}
#submenu03 li.menu08 a:hover {
	background-image: url(../img/menu08_on.gif);
}
#submenu03 li.menu08 #active {
	display: block;
	margin: 0;
	padding: 0;
	height: 31px;
	background-image: url(../img/menu08_on.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	width: 194px;
	voice-family : "\"}\"";
	voice-family : inherit;
	position : absolute;
	top : 0;
	left : 0;
}
#submenu03 li.menu09 a {
	background-image: url(../img/menu09.gif);
}
#submenu03 li.menu09 a:hover {
	background-image: url(../img/menu09_on.gif);
}
#submenu03 li.menu09 #active {
	display: block;
	margin: 0;
	padding: 0;
	height: 31px;
	background-image: url(../img/menu09_on.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	width: 194px;
	voice-family : "\"}\"";
	voice-family : inherit;
	position : absolute;
	top : 0;
	left : 0;

}
#submenu04 {
	width: 194px;
	margin: 0 0 0 0;
	font-size: 12px;
}
#submenu04 ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#submenu04 li {
	display: block;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#submenu04 li a {
	display: block;
	margin: 0;
	padding: 8px 25px 7px 25px;
	text-decoration: none;
	background-image: url(../img/menu_blanc.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	width: 144px;
	voice-family : "\"}\"";
	voice-family : inherit;
	color: #333333;
	_width: 194px;
	/*\*//*/
	width: 194px;
	/**/
}
#submenu04 li a:hover {
	background-image: url(../img/menu_blanc_on.gif);
	color: #FFFFFF;
　　　　text-decoration: none;
}
#submenu04 .active {
	display: block;
	margin: 0;
	padding: 8px 25px 7px 25px;
	text-decoration: none;
	background-image: url(../img/menu_blanc_on.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	width: 144px;
	voice-family : "\"}\"";
	voice-family : inherit;
	_width: 194px;
	/*\*//*/
	width: 194px;
	/**/

}
h1 {
	margin: 0;
	padding: 0;
	font-size: 16px;
	font-weight: bold;
	color: #336699;
}
h2 {
	margin: 0 0 0 14px;
	padding: 5px 0 5px 0;
	font-size: 12px;
	font-weight: bold;
	color: #333;
}

h3 {
	margin: 0;
	padding: 0;
	background-repeat: no-repeat;
	background-position: left;
}
h3 a {
	margin: 0 0 0 18px;
	padding: 0;
	font-size: 12px;
	font-weight: bold;
	color: #336699;
}
p.toptitle{
	font-size: 14px;
	font-weight: bold;
	color: #0062A0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
	line-height: 1.2em

}
strong.color {
	font-weight: bold;
	color: #336699;
}
strong.color02{
	font-weight: bold;
	color: #990000;
}
.copyright {
	margin: 0;
	padding: 0 12px 0 0;
	font-size: 10px;
	color: #fff;
	text-align: right;
	background-color: #666;
}

#footer a {
	color: #333;
	text-decoration: none;
}
#footer a:hover {
	color: #336699;
	text-decoration: underline;
}


/*20100212：ANON DESIGN追加*/
.vo01 {
	font-size: 14px;
	line-height: 110%;
	font-weight: bolder;
	color: #0062A0;
	margin: 3px 0 2px 0;
	padding: 0;
}
.vo02 {
	font-size: 20px;
	line-height: 110%;
	font-weight: bolder;
	color: #0062A0;
	margin: 0 0 2px 0;
	padding: 0;
}
.vo03 {
	color: #990000;

}
.vo04 {
	font-size: 14px;
	line-height: 160%;
	font-weight: bolder;
	color: #990000;
	margin: 0;
	padding: 0;
}
.vo05 {
	font-size: 14px;
	line-height: 110%;
	font-weight: bolder;
	color: #0062A0;
	margin: 0 0 0 14px;
	padding: 6px 0 5px 0;
}
.vo06 {
	font-size: 10px;
	line-height: 160%;
	color: #666666;
	margin: 0;
	padding: 0;
}
.vo07 {
	font-size: 14px;
	line-height: 110%;
	font-weight: bolder;
	color: #666666;
	margin: 0 0 0 14px;
	padding: 6px 0 5px 0;
}
.vo08 {
	font-size: 14px;
	line-height: 160%;
	font-weight: bolder;
	color: #336699;
	margin: 0;
	padding: 0;
}
.vo09 {
	font-size: 12px;
	line-height: 160%;
	color: #666666;
	margin: 0;
	padding: 0;
}
.vo10 {
	color: #336699;
	font-weight: bolder;
}

.cp01 {
	font-size: 20px;
	line-height: 110%;
	font-weight: bolder;
	color: #0062A0;
	margin: 7px 0 8px 0;
	padding: 0;
}
.cp02 {
	font-size: 14px;
	line-height: 110%;
	font-weight: bolder;
	color: #336699;
	margin: 0 0 0 14px;
	padding: 6px 0 5px 0;
}
.cp03{
	font-size: 12px;
	line-height: 110%;
}
.cp04 {
	font-size: 14px;
	line-height: 160%;
	font-weight: bolder;
	color: #336699;
	margin: 0;
	padding: 0;
}
.cp05 {
	color: #990000;
}
.cp06 {
	font-size: 12px;
	line-height: 160%;
	color: #666666;
	margin: 0;
	padding: 0;
}
.cp07 {
	font-size: 12px;
	line-height: 160%;
	font-weight: bolder;
	color: #336699;
	margin: 0;
	padding: 0;
}
.cp08 {
	font-size: 12px;
	line-height: 160%;
	font-weight: bolder;
	color: #990000;
	margin: 0;
	padding: 0;
}
.cp09 {
	font-size: 12px;
	line-height: 160%;
	color: #666666;
	margin: 0;
	padding: 0;
}
body {
      margin: 0px;
      padding: 0;
      color: #333333;
}
.fc1 {
      color: #ff0000;
}
.fc2 {
      color: #0066ff;
}
.fc3 {
      color: #00ff00;
}
.fc4 {
      color: #ff9900;
}
.bar {
      background-color: #00BFFF;
      padding: 3px 20px;
      color: #ffffff;
      font-weight:bold;
}
.map {
      border: 1px #808080 solid;
}
/*20100212：ANON DESIGN追加*/
/*20120402:以下料金表DESIGN追加*/
.td01 {
	font-size: 90%;
	color: #666;
        height:30px;
        border: 1px #c0c0c0 solid;
        border-collapse: collapse;
	text-align: right;
}
.td02 {
	font-size: 75%;
	color: #666;
        border: 1px #c0c0c0 solid;
        border-collapse: collapse;
	text-align: right;
	background: #E6E6E6;
}
.td03 {
	font-size: 100%;
	color: #900;
        font-weight:bold;
        border: 1px #c0c0c0 solid;
        border-collapse: collapse;
	text-align: right;
}
.td04 {
	font-size: 90%;
	color: #666;
        border: 1px #c0c0c0 solid;
        border-collapse: collapse;
        text-align: right;
        height:30px;
	background: #FFFFED;
}
.td05 {
	font-size: 100%;
	color: #900;
        border: 1px #c0c0c0 solid;
        border-collapse: collapse;
	text-align: right;
	background: #FFFFED;
	font-weight: bolder;
}
.td06 {
	font-size: 75%;
	color: #FFF;
        border: 1px #c0c0c0 solid;
        border-collapse: collapse;
	text-align: center;
	background: #369;
	font-weight: bolder;
}
.td07 {
	font-size: 75%;
	color: #FFF;
        height:30px;
        border: 1px #c0c0c0 solid;
        border-collapse: collapse;
	text-align: center;
	background: #900;
	font-weight: bolder;
}
.td08 {
	font-size: 75%;
	color: #666;
        height:30px;
        border: 1px #c0c0c0 solid;
        border-collapse: collapse;
	text-align: center;
	background: #fff0f5;
	font-weight: bolder;
}
.td09 {
	font-size: 90%;
	color: #900;
        border: 1px #c0c0c0 solid;
        border-collapse: collapse;
        text-align: right;
	background: #FFFFED;
	font-weight: bolder;
}
.td10 {
	font-size: 90%;
	color: #900;
        border: 1px #c0c0c0 solid;
        border-collapse: collapse;
        text-align: right;
	background: #FFFFED;
	font-weight: bolder;
}
.td11 {
        border: 1px #c0c0c0 solid;
        border-collapse: collapse;
}
